## webapp-manager 1.0.3

=== debian/changelog ===
webapp-manager (1.0.3-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Changed source/format to quilt.
  * Added python3-bs4 as depend, found during testing.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 02 Sep 2020 13:13:45 -0400

webapp-manager (1.0.3) ulyana; urgency=medium

  * Select the first treeview row automatically
  * Add the ability to edit webapps
  * Update POT
  * Fix isolation widgets visible for Firefox
  * Firefox: Add the ability to show the navbar
  * Reverse logic for navigation bar
  * Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Sep 2020 14:21:46 +0100

webapp-manager (1.0.2) ulyana; urgency=medium

  * Fix menu category
  * Implement menu items (quit, about)
  * Implement backend
  * Implement choice of browser, category and isolation
  * Remove edit button
  * Add the ability to download favicons
  * Add support for favicongrabber
  * Put the spinner inside the favicon button
  * Add the ability to run web apps
  * Add tooltips, add a button to cancel favicon selection
  * l10n: Update POT
  * Remove generated files
  * Update icon
  * Fix collision errors
  * Fix run button sensitivity when no app is selected
  * Reset add page when creating a new app
  * Use variables for widgets which are accessed more than twice
  * Fix icon guessing for Youtube and Gmail
  * Validate URL
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Aug 2020 15:34:48 +0100

webapp-manager (1.0.1) ulyana; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Aug 2020 10:24:00 +0100
