=== debian/control ===
Source: webapp-manager
Section: admin
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: webapp-manager
Architecture: all
Depends: python3,
         python3-gi,
         python3-configobj,
         python3-setproctitle,
         python3-tldextract,
         python3-bs4,
         xapps-common,
         ${misc:Depends},
Description: Web Application Manager
 Launch websites as if they were apps.
