=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: webapp-manager
 Architecture: all
-Depends: python3,
+Depends: gir1.2-xapp-1.0,
+         python3,
          python3-gi,
          python3-configobj,
          python3-setproctitle,
