## webapp-manager 1.0.5

=== debian/changelog ===
webapp-manager (1.0.5-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Changed source/format to quilt.
  * Add python3-bs4 to depends as it is still required.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 13 Oct 2020 08:49:51 -0400

webapp-manager (1.0.5) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Fix brave executable name

  [ Filip Czaplicki ]
  * Support for Firefox Flatpak profiles (#17)

  [ Clement Lefebvre ]
  * Don't crash when failing to read a desktop file
  * Fix Epiphany support
  * Update README.md
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Oct 2020 10:14:18 +0100
