=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
          python3-configobj,
          python3-setproctitle,
          python3-tldextract,
+         xapps-common,
          python3-bs4,
-         xapps-common,
          ${misc:Depends},
 Description: Web Application Manager
  Launch websites as if they were apps.
