## webapp-manager 1.1.0

=== debian/changelog ===
webapp-manager (1.1.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 04 Jan 2021 22:50:42 -0500

webapp-manager (1.1.0) ulyssa; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Update files

  [ Michael Webster ]
  * Override the icon for firefox webapps (otherwise it gets them wrong (#49)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:37:31 +0000

webapp-manager (1.0.9) ulyssa; urgency=medium

  * Improve icon guessing

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Dec 2020 15:35:39 +0000

webapp-manager (1.0.8) ulyssa; urgency=medium

  [ Clement Lefebvre ]
  * Add missing python3-bs4 dependency
  * Create LICENSE

  [ JosephMcc ]
  * ui: Fix stretched switches (#40)

  [ Clement Lefebvre ]
  * l10n: Fix untranslated comment in .desktop files
  * Remove unused code
  * Remove unused code
  * Change the content of the .desktop file
  * Let users edit the URL

  [ Burhanuddin Udaipurwala ]
  * Add support for Ungoogle Chromium browser (#42)

  [ Ahmed Bay ]
  * Add support for Microsoft Edge (#41)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Dec 2020 13:06:10 +0000

webapp-manager (1.0.7) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:41:05 +0000

webapp-manager (1.0.6) ulyssa; urgency=medium

  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Dec 2020 15:03:04 +0000
