=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
 Depends: gir1.2-xapp-1.0,
          python3,
          python3-gi,
+         python3-bs4,
          python3-configobj,
          python3-setproctitle,
          python3-tldextract,
          xapps-common,
-         python3-bs4,
          ${misc:Depends},
 Description: Web Application Manager
  Launch websites as if they were apps.
