## webapp-manager 1.1.1+git20210421

=== debian/changelog ===
webapp-manager (1.1.1+git20210421-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 06 May 2021 11:52:48 -0400

webapp-manager (1.1.1) ulyssa; urgency=medium

  * Don't let user click the add button if no supported browsers are detected
  * l10n: Update POT
  * Only import bs4 when actually needed

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Jan 2021 12:46:38 +0000
