## webapp-manager 1.1.1+git20210514

=== debian/changelog ===
webapp-manager (1.1.1+git20210514-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 May 2021 12:08:24 -0400
