## webapp-manager 1.1.5

=== debian/changelog ===
webapp-manager (1.1.5) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:52:19 +0100

webapp-manager (1.1.4) uma; urgency=medium

  [ Himadri Sekhar Basu ]
  * fixed wrong list range; fixes #114, closes #114

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Jun 2021 12:15:26 +0100

webapp-manager (1.1.3) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Jun 2021 15:55:46 +0100

webapp-manager (1.1.2) uma; urgency=medium

  [ candrapersada ]
  * add support for Chromium installed as Flatpak

  [ mwoz123 ]
  * Add support for Chromium installed as Snap package (#72)

  [ Shivansh Singh ]
  * Updated README.md (#87)

  [ Marcin Paździora ]
  * Allow using Vivaldi Snapshot as app's browser (#54)

  [ BrokenClock ]
  * 'copy link location' to open links in main browser (#63)

  [ Michael Webster ]
  * debian/control: Add a minimum xapps version that includes the XAppStackSidebar.

  [ Vitor Lopes ]
  * add support for Firefox developer edition

  [ HIMADRI SEKHAR BASU ]
  * Added support for Private Browsing mode for firefox and chromium based browsers.

  [ hazel-bunny ]
  * Add support for Falkon (#110)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 17:35:11 +0100
