=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: webapp-manager
 Section: admin
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
 
 Package: webapp-manager
 Architecture: all
-Depends: gir1.2-xapp-1.0,
+Depends: gir1.2-xapp-1.0 (>= 1.4),
          python3,
          python3-gi,
          python3-bs4,
