## webapp-manager 1.1.9

=== debian/changelog ===
webapp-manager (1.1.9) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:02:04 +0000

webapp-manager (1.1.8) una; urgency=medium

  * UI: Expand online favicon scrolledwindow

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 12:01:36 +0000

webapp-manager (1.1.7) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:53:07 +0000

webapp-manager (1.1.6) una; urgency=medium

  [ JosephMcc ]
  * UI: Properly center the Ok and Cancel buttons

  [ Butterfly ]
  * Add missing python3-pil dependency (#139)

  [ Himadri Sekhar Basu ]
  * Show the base browser of webapp in web-apps list (#134)
  * Add confirm dialog for webapp removal (#121)

  [ Clement Lefebvre ]
  * Small fixes
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Nov 2021 16:30:19 +0000
