## webapp-manager 1.3.0

=== debian/changelog ===
webapp-manager (1.3.0) victoria; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:04:46 +0100
