## webapp-manager 1.3.2

=== debian/changelog ===
webapp-manager (1.3.2-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Bump to debhelper 10 compat.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Aug 2023 13:01:17 -0700

webapp-manager (1.3.2) victoria; urgency=medium

  [ Rokosun ]
  * Don't clear cookies in LibreWolf (#250)

  [ Michael Webster ]
  * common.py: Fix downloading web icons.
  * Fix python 3.8 compatibility.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2023 18:29:26 +0200
