=== debian/control ===
Source: webapp-manager
Section: admin
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.5

Package: webapp-manager
Architecture: all
Depends: gir1.2-xapp-1.0 (>= 1.4),
         python3,
         python3-bs4,
         python3-configobj,
         python3-gi,
         python3-pil,
         python3-setproctitle,
         python3-tldextract,
         xapps-common,
         ${misc:Depends}
Description: Web Application Manager
 Launch websites as if they were apps.
