## webapp-manager 1.3.4

=== debian/changelog ===
webapp-manager (1.3.4) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:17:20 +0000
