## webapp-manager 1.3.7+pearl12

=== debian/changelog ===
webapp-manager (1.3.7+pearl12) scootski; urgency=medium

  * Added PlutoTV icon

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 02 Sep 2024 12:31:12 -0500
