## webapp-manager 1.3.9

=== debian/changelog ===
webapp-manager (1.3.9) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:55:44 +0000
