## webapp-manager 1.4.2

=== debian/changelog ===
webapp-manager (1.4.2) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:34:41 +0200
