## webapp-manager 1.4.3~mx25

=== debian/changelog ===
webapp-manager (1.4.3~mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 18 Nov 2025 16:30:56 +0000

webapp-manager (1.4.3) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:03:51 +0200
