## webapp-manager 1.4.3

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: webapp-manager
 Section: admin
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
