## webapp-manager 1.4.6

=== debian/changelog ===
webapp-manager (1.4.6) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:25:33 +0000
